From 1076d27c4feb62a4ffa6dd3a25eb125077eaeea2 Mon Sep 17 00:00:00 2001
From: Gary Lin <glin@novell.com>
Date: Tue, 23 Mar 2010 11:38:42 +0800
Subject: [PATCH] Add Russian help files bnc#552125


Signed-off-by: Gary Lin <glin@novell.com>
---
 help/Makefile.am                 |    2 +-
 help/ru/gnome-system-monitor.xml | 1106 +++++++++++++++++++++++
 help/ru/ru.po                    | 1835 ++++++++++++++++++++++++++++++++++++++
 3 files changed, 2942 insertions(+), 1 deletions(-)
 create mode 100644 help/ru/gnome-system-monitor.xml
 create mode 100644 help/ru/ru.po

diff --git a/help/Makefile.am b/help/Makefile.am
index 7b83395..c1ec10e 100644
--- a/help/Makefile.am
+++ b/help/Makefile.am
@@ -18,5 +18,5 @@ DOC_FIGURES = figures/addColumn.png \
 	      figures/systemMonitor.png \
 	      figures/viewMenu.png
 
-DOC_LINGUAS = ar bg ca cs da de el es fr oc pa sv
+DOC_LINGUAS = ar bg ca cs da de el es fr oc pa ru sv
 
